Package Details: makedep 2014.8-4

Git Clone URL: https://aur.archlinux.org/makedep.git (read-only, click to copy)
Package Base: makedep
Description: Convert Pacman optional dependencies to real dependencies.
Upstream URL: https://xyne.dev/projects/makedep
Keywords: pacman
Licenses: GPL
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 14
Popularity: 0.21
First Submitted: 2013-01-20 07:35 (UTC)
Last Updated: 2021-11-18 23:56 (UTC)

Latest Comments

jclds139 commented on 2021-06-02 18:57 (UTC)

Can you update the pacman dependency to allow pacman 6.0? It works just fine as long as pyalpm is also updated to match the pacman version.

kcolford commented on 2017-01-27 16:32 (UTC)

Could you get this migrated to community?